@charset "utf-8";
.dialogue{
    background: url(//g.mwsrv.com/images/dialogue_bg.png);
    color: black;
    line-height: 1.5em;
    padding: 2px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    -webkit-box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.6);
}

.dialogue .title{
    background: rgb(181,189,200); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,189,200,1)), color-stop(36%,rgba(130,140,149,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* W3C */
    font-size: 12pt; font-weight: bolder; 
    padding: 6px 0px; 
    border: 1px solid gray;
    border-width: 0px 0px 1px 0px;
    color: white;
}

/* biased title */
.success-dialogue .title {
    background: rgb(201,222,150);
    background: -moz-linear-gradient(top, rgba(201,222,150,1) 0%, rgba(138,182,107,1) 44%, rgba(57,130,53,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,222,150,1)), color-stop(44%,rgba(138,182,107,1)), color-stop(100%,rgba(57,130,53,1)));
    background: -webkit-linear-gradient(top, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
    background: -o-linear-gradient(top, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
    background: -ms-linear-gradient(top, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
    background: linear-gradient(top, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 );
}
.error-dialogue .title {
    background: rgb(221,133,133);
    background: -moz-linear-gradient(top, rgba(221,133,133,1) 0%, rgba(173,72,72,1) 39%, rgba(122,26,24,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,133,133,1)), color-stop(39%,rgba(173,72,72,1)), color-stop(100%,rgba(122,26,24,1)));
    background: -webkit-linear-gradient(top, rgba(221,133,133,1) 0%,rgba(173,72,72,1) 39%,rgba(122,26,24,1) 100%);
    background: -o-linear-gradient(top, rgba(221,133,133,1) 0%,rgba(173,72,72,1) 39%,rgba(122,26,24,1) 100%);
    background: -ms-linear-gradient(top, rgba(221,133,133,1) 0%,rgba(173,72,72,1) 39%,rgba(122,26,24,1) 100%);
    background: linear-gradient(top, rgba(221,133,133,1) 0%,rgba(173,72,72,1) 39%,rgba(122,26,24,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd8585', endColorstr='#7a1a18',GradientType=0 );
}

.dialogue .msg{
    background-color: #F0EEEC;
    font-size: 10pt; 
    line-height: 1.5;
    letter-spacing: 1px;
    padding: 5px;
    min-width: 300px;
    margin: 0px;
}

.dialogue .msg .body {
    text-align: center;
    padding: 10px 5px;
}
.dialogue .msg .link {
    padding: 10px 0px;
}
.dialogue .msg .link .button {
    vertical-align: middle;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #555;
    padding: 5px 8px;
    *padding: 4px 5px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%, #ececec 100%); /* W3C */
    background: -moz-linear-gradient(
    top,
#ffffff 0%,
#ececec);
    background: -webkit-gradient(
    linear, left top, left bottom, 
    from(#ffffff),
    to(#ececec));
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    text-shadow:
    1px 1px 0px rgba(255,255,255,0.4),
    0px 1px 0px rgba(255,255,255,0.5));
}

.dialogue .msg .link .button:hover{
    border-color: gray;
    color: #555;
}

.dialogue .msg .link .button:active{
    color: #333;
}

.dialogue .msg .link .button-biased {
    vertical-align: middle;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: white;
    padding: 5px 8px;
    *padding: 4px 5px;

    background: rgb(255,158,61); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,158,61,1) 0%, rgba(255,130,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,61,1)), color-stop(100%,rgba(255,130,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e3d', endColorstr='#ff8200',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,158,61,1) 0%,rgba(255,130,0,1) 100%); /* W3C */

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #D97407;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.dialogue .msg .link .button-biased:hover {
    background: rgb(255,158,61); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,158,61,1) 0%, rgba(231,123,7,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,158,61,1)), color-stop(100%,rgba(231,123,7,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e3d', endColorstr='#e77b07',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,158,61,1) 0%,rgba(231,123,7,1) 100%); /* W3C */

    color: white;
}
.dialogue .msg .link .button-biased:active {
    -webkit-box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
    -moz-box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
    box-shadow: inset 0 1px 2px rgba(210, 111, 6, 0.8);
}
.dialogue li{
    list-style-type:none;
}
